import request from '@/utils/request'

export const getFondWithPage = data => {
  return request({
    url: '/point-strategy/v/fond/getFondWithPage',
    method: 'post',
    data
  })
}
export const saveFonds = data => {
  return request({
    url: '/point-strategy/v/fond/saveFonds',
    method: 'post',
    data
  })
}
export const updateFonds = data => {
  return request({
    url: '/point-strategy/v/fond/updateFonds',
    method: 'post',
    data
  })
}
export const deleteFonds = params => {
  return request({
    url: '/point-strategy/v/fond/deleteFonds',
    method: 'post',
    params
  })
}
export const getFondWithPageUser = params => {
  return request({
    url: '/point-strategy/v/fond/fondList',
    method: 'get',
    params
  })
}
